html {
  color: #b1b1b1;
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  background-image: url(gradient.png);
  background-attachment: fixed;
  text-align: center;
}
nav {
 display: flex;
 background-color: rgba(25, 0, 31,99%);
 text-align: center;
 font-size: 15px;
 flex-direction: row;
 justify-content: center;
 align-items: center;
 gap: 50px;
 padding: 10px;
 border: 1px #390046 solid;
 border-radius: 5px;
position: sticky;
top: 10px;
overflow: hidden;
}
h1 {
  color: #ffffff;
  font-size: 75px;
  margin-bottom: 0;
  margin-top: 0;
}
h2 {
  font-size: 75px;
  color: #d32bfb;
  margin-top: 0;
}
h3 {
  font-size: 25px;
  color: #ffffff;
  margin: 50px;
}
nav a {
  list-style-type: none;
  display: flex;
  gap: 25px;
}
.section {
  margin: 100px;
  padding: 5px;
  background-color: rgba(0,0,0,25%);
  border-radius: 5px;
}
#support1 {
  border: 1px #FF5454 solid;
  border-radius: 5px;
  padding: 5px;
  background-color: rgba(255,84,84,25%);
}
#support2 {
  border: 1px #5454FF solid;
  border-radius: 5px;
  padding: 5px;
  background-color: rgba(84,84,255,25%);
}
#support3 {
  border: 1px #0300B7 solid;
  border-radius: 5px;
  padding: 5px;
  background-color: rgba(3,0,183,25%);
}
a {
  text-decoration: none;
  color: #ffffff;
  display: inline-block;
  transition: transform 0.3s ease; /* Smooth animation */
}
a:hover {
  transform: scale(1.2);
}
img {
  border-radius: 5px;
  margin: 50px;
}
header p {
  margin-left: 250px;
  margin-right: 250px;
}
strong {
  color: #ffffff;
}
hr {
  border: 1px rgba(255,255,255,10%) solid;
  border-radius: 5px;
  width:100%;
}
.blinkies {
  display: flex;
  gap: 10px;
  margin: 10px;
}
h4 {
  background-color: #19001f;
  border: 1px #d32bfb solid;
  border-radius: 10px;
  width: 150px;
  font-size: 10px;
  padding: 5px;
}
header {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#discord {
  border: 1px #5454FF solid;
  border-radius: 5px;
  padding: 5px;
  background-color: rgba(84,84,255,25%);
  margin: 20px;
  width: 200px;
}
#here {
  background-color: rgba(211,43,251,25%);
  padding: 5px;
  border-radius: 5px;
}